Subject: [Diffserv] New Terms draft

From: Dan Grossman <[email-masked]>
Date: Tue, 08 Jan 2002 11:46:39 -0500

As you have seen in this morning's email, the -07 version of the New Terms 
draft is out.  This will be the final version.  It reflects comments made 
during last call, including:
 -- relationship between SLS and service provisioning policy has been aligned 
with RFC 3198
 -- reference to BCP0037 has been updated
 -- the issue of backward compatibility with RFC 1349 has been clarified.  It 
was pointed out
    that TOS bit processing is present not only in RFC 1812 (router 
requirments) but also in 
    RFC 1122 and RFC 1123 (host requirements).  Since TOS bit processing was 
more pervasive
    in RFC 1812 than I originally thought, specific section references were 
removed.
 -- A clarification of IANA considerations in RFC 2474 was added at the 
request of IANA
 -- All references are marked as "Normative"

In addition, I have slightly modified the title to better reflect the content.

With that, the next step is in the able hands of  the chairs.

Dan

_______________________________________________
diffserv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html

---

From: "Jim Fleming" <[email-masked]>
Date: Tue, 8 Jan 2002 12:24:14 -0800

----- Original Message -----
From: "Dan Grossman" <[email-masked]>

> With that, the next step is in the able hands of  the chairs.

It sounds like your IPv4 experiments have been interesting.
The chairs of the various ICANN groups seem to be changing.
It is not clear how that will impact your results.

Do you use a 2002 prefix ?
http://www.dot-biz.com/INFO/Papers/

Jim Fleming
2002:[IPv4]:000X:03DB
http://www.IPv8.info

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 09 Jan 2002 15:30:24 +0100

Thanks Dan. The request for publication as an Informational RFC is
already on its way to our Area Director.

   Brian

---

From: "Jim Fleming" <[email-masked]>
Date: Wed, 9 Jan 2002 10:17:57 -0800

----- Original Message ----- 
From: "Brian E Carpenter" <[email-masked]>
To: "Dan Grossman" <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, January 09, 2002 6:30 AM
Subject: Re: [Diffserv] New Terms draft

> already on its way to our Area Director.

http://www.icann.org/general/iana-contract-09feb00.htm

Contract Between ICANN and the
United States Government for Performance of the IANA Function

http://www.pso.icann.org/

Jim Fleming
2002:[IPv4]:000X:03DB
http://www.IPv8.info